<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="150px" height="150px" viewBox="0 0 200.011 207.51" enable-background="new 0 0 200.011 207.51"
	 xml:space="preserve">
<g>
	<path fill="#FF9951" d="M99.037,207.197c-55.184,0-100.081-44.895-100.081-100.083c0-55.186,44.897-100.08,100.081-100.08
		c55.186,0,100.083,44.895,100.083,100.08C199.12,162.302,154.223,207.197,99.037,207.197z M99.037,21.861
		c-47.008,0-85.255,38.246-85.255,85.253c0,47.015,38.247,85.257,85.255,85.257c47.01,0,85.256-38.242,85.256-85.257
		C184.293,60.106,146.047,21.861,99.037,21.861z"/>
	<circle fill="#FFFFFF" cx="99.037" cy="99.703" r="92.668"/>
	<path fill="#FF664B" d="M99.037,199.783c-55.184,0-100.081-44.894-100.081-100.081c0-55.189,44.897-100.083,100.081-100.083
		c55.186,0,100.083,44.895,100.083,100.083C199.12,154.89,154.223,199.783,99.037,199.783z M99.037,14.446
		c-47.008,0-85.255,38.249-85.255,85.257c0,47.013,38.247,85.253,85.255,85.253c47.01,0,85.256-38.241,85.256-85.253
		C184.293,52.694,146.047,14.446,99.037,14.446z"/>
</g>
<g>
	<defs>
		<ellipse id="SVGID_23_" cx="98.866" cy="99.085" rx="85.083" ry="86.494"/>
	</defs>
	<clipPath id="SVGID_2_">
		<use xlink:href="#SVGID_23_"  overflow="visible"/>
	</clipPath>
	<g clip-path="url(#SVGID_2_)">
		<g>
			<path fill="#422918" d="M124.949,76.405c0,0,6.293-1.275,7.3-7.045c1.006-5.77-4.8-5.037-7.207-10.44
				c-2.408-5.401-10.924-25.547-30.431-19.23c0,0-8.516-3.658-17.032,2.107c-8.514,5.768-7.233,19.961-11.629,27.474
				c-4.396,7.509-9.707,8.332-8.608,15.202c1.099,6.866,10.531,11.077,8.791,17.853c-1.74,6.776-6.958,6.411-6.501,15.751
				c0.458,9.339,10.593,10.438,10.333,16.024c-0.26,5.589,1.179,10.588,5.691,11.354c23.807,4.053,47.983-23.534,47.983-23.534
				s3.755-1.556,3.665-6.865c-0.093-5.312-2.383-4.308,0.457-8.794c2.838-4.488-5.862-7.325-4.304-17.854
				c1.557-10.531-0.275-8.882-0.275-8.882L124.949,76.405z"/>
			<path fill="#2A180E" d="M115.003,91.47c0,0,1.966,4.591,0.053,8.442c-1.913,3.849,2.867,9.104,2.867,9.104
				s-16.161,33.314-28.223,35.565c-19.376,3.615-10.512-31.333-10.512-31.333l-0.712-26.677L115.003,91.47z"/>
			<path fill="#E4A476" d="M59.194,172.182c0,0-0.686,2.955-1.168,4.056c0,0-0.274,2.058,1.648,1.648
				c1.924-0.416,1.924-1.102,1.924-1.102s2.403-0.067,2.814-2.128c0.414-2.06-0.48-4.741,1.1-5.563
				c1.579-0.826,3.364-0.618,3.915,0.276c0.548,0.892,1.097-3.71,0.823-4.052c-0.275-0.345-1.228-1.926-1.54-2.335
				c-0.315-0.412-5.946,2.267-5.946,2.267l-1.717,3.981L59.194,172.182z"/>
			<path fill="#EFB789" d="M60.087,167.994c0,0-1.277,2.196-2.492,3.435c-0.698,0.708,0.226,1.69,1.45,1.916
				c0.912,0.167,1.986-0.078,2.69-1.163c1.648-2.539,1.855-4.188,1.855-4.188s1.099-2.811,3.089-3.021c1.992-0.204,0-1.991,0-1.991
				l-2.472,0.617l-4.121,2.679V167.994z"/>
			<path fill="#FACB99" d="M78.163,130.623c0,0-8.048,22.949-11.895,29.678c0,0-4.463,4.054-7.143,5.016
				c-2.678,0.961-1.509,2.335,0.961,2.677c2.473,0.344,4.944-2.541,4.944-2.541s1.855-0.685,2.542,1.237
				c0.685,1.922,1.579,4.875,3.915,5.084c2.334,0.203,2.747-1.513,2.197-2.2c-0.547-0.689-2.678-2.747-2.404-4.465
				s0.549-3.365,0.344-3.844c0,0,9.004-24.044,10.517-29.748c1.511-5.703,0.549-3.851,0.549-3.851l-3.297,0.62L78.163,130.623z"/>
			<path fill="#E4A476" d="M150.752,158.545c0,0,1.14,2.813,1.789,3.823c0,0,0.593,1.991-1.37,1.887
				c-1.965-0.109-2.073-0.787-2.073-0.787s-2.384,0.311-3.113-1.661c-0.73-1.97-0.268-4.757-1.957-5.322
				c-1.688-0.571-3.42-0.084-3.823,0.885c-0.402,0.967-1.665-3.493-1.448-3.875c0.218-0.383,0.911-2.093,1.155-2.547
				c0.247-0.456,6.228,1.309,6.228,1.309l2.319,3.663L150.752,158.545z"/>
			<path fill="#EFB789" d="M149.215,154.55c0,0,1.605,1.969,3,3.003c0.8,0.59,0.042,1.703-1.133,2.119
				c-0.874,0.307-1.974,0.233-2.839-0.728c-2.026-2.25-2.488-3.845-2.488-3.845s-1.525-2.605-3.524-2.501
				c-2,0.109-0.312-1.966-0.312-1.966l2.538,0.222l4.489,2.001L149.215,154.55z"/>
			<path fill="#FACB99" d="M125.513,120.469c0,0,11.542,21.407,16.394,27.451c0,0,5.043,3.305,7.84,3.835
				c2.795,0.529,1.856,2.071-0.531,2.794c-2.389,0.727-5.282-1.735-5.282-1.735s-1.939-0.387-2.316,1.619
				c-0.376,2.006-0.796,5.062-3.071,5.635c-2.274,0.564-2.95-1.064-2.514-1.83c0.433-0.766,2.215-3.132,1.675-4.787
				c-0.54-1.654-1.069-3.237-0.942-3.742c0,0-12.657-22.338-15.043-27.734c-2.385-5.397-1.145-3.717-1.145-3.717l3.353,0.095
				L125.513,120.469z"/>
			<path fill="#E1A779" d="M91.495,96.902l1.944,5.415l0.08,0.421c0,0,6.661,3.113,8.14,2.471c1.476-0.641,0.855-1.924,0.855-1.924
				s-1.303-2.56-1.486-3.752c-0.184-1.193-1.832-0.752-2.196-1.292c-0.368-0.538-3.207-0.813-3.849-0.906
				C94.342,97.243,91.495,96.902,91.495,96.902z"/>
			<path fill="#FACA98" d="M119.671,62.696c0,0,0.593,8.605,1.065,17.896c0.398,7.86-4.025,14.071-14.939,20.523
				c0,0-17.992-2.66-25.679-12.239c-7.688-9.573-4.421-19.752-4.421-19.752s3.653-7.059,4.662-8.066
				c1.007-1.008,16.003-8.314,16.759-9.071c0.757-0.756,5.543-1.891,7.812-1.64c2.268,0.252,6.424,1.135,7.308,1.765
				c0.881,0.632,3.905,4.285,3.905,4.285L119.671,62.696z"/>
			<path fill="#F6B581" d="M85.455,88.453c-2.379-4.667-4.522-10.683-2.464-17.002c2.606-8.005,7.643-10.811,16.34-12.093
				c8.702-1.281,11.449-7.808,11.449-7.808c1.913,4.928,6.225,9.512,9.131,12.214l0.158,5.064
				c-2.319-1.997-7.403-6.787-9.433-12.011c0,0-2.424,5.762-10.107,6.897c-7.68,1.13-10.881,4.138-14.427,10.672
				c-2.761,5.093,6.079,17.487,0.338,19.887C86.489,91.197,85.455,88.453,85.455,88.453z"/>
			<path fill="#422918" d="M102.2,66.357c0,0-0.778-1.573-2.096-2.393c0,0-5.217-1.324-6.984,2.393
				C93.12,66.357,97.658,63.868,102.2,66.357z"/>
			<path fill="#422918" d="M110.405,67.694c0,0-0.246-1.492,1.202-2.667c0,0,4.577-0.354,6.617,2.501
				C118.225,67.529,113.683,65.217,110.405,67.694z"/>
			<path opacity="0.7" fill="#F2957E" d="M111.272,79.93c0,0-1.44,2.724,1.046,2.693c2.48-0.03,3.087-0.251,4.57,0.189
				c1.479,0.438,3.069-2.213,1.794-3.141C117.41,78.741,113.902,77.116,111.272,79.93z"/>
			<path opacity="0.6" fill="#F2957E" d="M91.28,78.927c0,0-2.236,3.109,0.876,3.472c3.106,0.355,3.897,0.182,5.676,0.964
				c1.786,0.773,4.197-2.229,2.754-3.57C99.143,78.451,95.021,75.898,91.28,78.927z"/>
			<g>
				<path fill="#1A1A1A" d="M100.476,89.084c-0.161,1.091-0.446,4.951,3.308,5.967c3.478,0.936,5.83-1.618,5.683-2.514
					C107.649,92.939,102.956,93.548,100.476,89.084z"/>
				<path fill="#A0611B" d="M111.419,91.232c-0.873,0.529-1.711,0.882-2.507,1.091c-0.01-0.024-0.019-0.045-0.019-0.045
					c-5.537,1.384-8.635-3.401-8.635-3.401c-0.004,0.055-0.013,0.177-0.019,0.347c2.904,3.992,6.439,4.033,8.783,3.438
					c1.537-0.39,2.56-1.051,2.56-1.051L111.419,91.232z"/>
				<g>
					<path fill="#A0611B" d="M100.089,89.844c-0.026-0.219,0-0.45,0.056-0.659c0.163-0.609,0.705-0.585,1.219-0.426
						c0.11,0.031,0.42-0.146,0.27-0.191c-0.599-0.186-1.331-0.205-1.713,0.387c-0.181,0.288-0.219,0.678-0.181,1.012
						C99.753,90.073,100.104,89.975,100.089,89.844L100.089,89.844z"/>
				</g>
			</g>
			<path fill="#F6B581" d="M107.038,86.571c0,0,4.092-0.979,3.809-1.611c-0.28-0.63-1.887-3.273-1.887-3.273
				s0.535,3.738-2.458,4.804L107.038,86.571z"/>
			<g>
				<path fill="#A0611B" d="M106.555,87.162l-0.212-0.571c1.908-0.518,3.688-1.22,3.929-1.539c-0.926-0.787-2.654-5.896-2.991-6.919
					l0.7-0.175c0.773,2.343,2.226,6.227,2.814,6.67c0.186,0.137,0.257,0.321,0.204,0.509
					C110.774,85.93,107.816,86.815,106.555,87.162z"/>
			</g>
			<g>
				<path fill="#422918" d="M92.16,73.821c0,0-0.042,0.033-0.123,0.071c-0.081,0.039-0.194,0.085-0.338,0.113
					c-0.141,0.032-0.309,0.043-0.49,0.029c-0.183-0.021-0.38-0.063-0.57-0.163c-0.047-0.031-0.092-0.055-0.139-0.083
					c-0.048-0.034-0.089-0.071-0.132-0.108c-0.044-0.033-0.084-0.078-0.119-0.125c-0.035-0.043-0.069-0.091-0.098-0.14
					c-0.045-0.106-0.099-0.208-0.101-0.312c-0.006-0.104-0.021-0.201,0.01-0.28c0.022-0.081,0.046-0.154,0.073-0.209
					c0.035-0.055,0.07-0.097,0.101-0.132c0.056-0.068,0.097-0.101,0.097-0.101s0.02,0.052,0.043,0.134
					c0.012,0.038,0.029,0.086,0.041,0.131c0.021,0.05,0.051,0.101,0.069,0.149c0.017,0.05,0.067,0.087,0.093,0.133
					c0.024,0.041,0.077,0.066,0.104,0.107c0.051,0.025,0.082,0.059,0.137,0.088c0.026,0.016,0.053,0.027,0.076,0.049l0.087,0.044
					c0.053,0.036,0.128,0.058,0.186,0.094c0.068,0.029,0.137,0.062,0.202,0.09c0.133,0.062,0.265,0.122,0.383,0.182
					c0.117,0.065,0.218,0.122,0.292,0.166C92.113,73.791,92.16,73.821,92.16,73.821z"/>
				<path fill="#422918" d="M92.088,75.425c0,0-0.04,0.042-0.113,0.087c-0.077,0.049-0.188,0.106-0.333,0.148
					c-0.141,0.046-0.314,0.08-0.502,0.066c-0.092,0.003-0.19-0.008-0.286-0.027c-0.1-0.024-0.198-0.053-0.297-0.087
					c-0.092-0.047-0.19-0.085-0.273-0.146c-0.089-0.062-0.167-0.125-0.234-0.196c-0.036-0.036-0.071-0.071-0.103-0.11
					c-0.023-0.039-0.049-0.077-0.074-0.117c-0.048-0.076-0.088-0.151-0.11-0.229c-0.055-0.145-0.066-0.276-0.062-0.367
					c0.003-0.089,0.012-0.14,0.012-0.14s0.049,0.025,0.12,0.073c0.033,0.026,0.079,0.053,0.117,0.087
					c0.047,0.026,0.099,0.059,0.155,0.093c0.049,0.035,0.108,0.065,0.167,0.095c0.027,0.019,0.057,0.037,0.085,0.053
					c0.03,0.011,0.061,0.031,0.091,0.043c0.061,0.035,0.124,0.061,0.188,0.091c0.062,0.03,0.133,0.052,0.197,0.082
					c0.066,0.033,0.137,0.053,0.208,0.084c0.071,0.019,0.136,0.055,0.208,0.077c0.146,0.054,0.286,0.109,0.401,0.15
					c0.123,0.05,0.229,0.097,0.309,0.13C92.038,75.402,92.088,75.425,92.088,75.425z"/>
				<path fill="#422918" d="M92.18,76.343c0,0-0.004,0.06-0.035,0.149c-0.032,0.093-0.088,0.214-0.185,0.352
					c-0.096,0.133-0.235,0.276-0.416,0.391c-0.091,0.055-0.191,0.106-0.303,0.146c-0.108,0.033-0.223,0.064-0.347,0.076
					c-0.12,0.017-0.242,0.006-0.358-0.012c-0.115-0.008-0.226-0.054-0.328-0.089c-0.103-0.04-0.189-0.102-0.272-0.15
					c-0.085-0.055-0.145-0.122-0.203-0.179c-0.12-0.119-0.179-0.246-0.225-0.33c-0.042-0.086-0.061-0.139-0.061-0.139
					s0.061,0.005,0.153,0.023c0.044,0.014,0.1,0.02,0.156,0.036c0.058,0.021,0.126,0.022,0.195,0.042
					c0.068,0.005,0.137,0.033,0.21,0.038c0.074,0.007,0.147,0.021,0.222,0.026c0.074-0.001,0.147,0.016,0.223,0.012
					c0.072-0.006,0.146,0.003,0.217-0.016c0.075,0.003,0.146-0.015,0.222-0.027c0.078-0.01,0.15-0.03,0.225-0.05
					c0.147-0.039,0.297-0.086,0.429-0.135C91.987,76.41,92.18,76.343,92.18,76.343z"/>
				<g>
					<path fill="#A0611B" d="M97.556,80.169c-0.451,0.04-0.929,0.02-1.421-0.049c-2.695-0.396-4.589-2.217-4.826-4.65
						c-0.253-2.596,1.536-4.961,4.557-6.022c2.237-0.792,3.995-0.586,5.187,0.562c1.523,1.476,1.461,3.931,1.446,4.204
						C102.377,76.152,101.188,79.884,97.556,80.169z M97.935,69.727c-0.549,0.045-1.165,0.186-1.825,0.417
						c-2.691,0.944-4.287,3.01-4.069,5.252c0.204,2.084,1.852,3.649,4.2,3.992c0.44,0.061,0.863,0.08,1.256,0.047l0,0
						c3.128-0.247,4.157-3.547,4.265-5.26c0.004-0.089,0.091-2.362-1.224-3.636C99.894,69.915,99.018,69.641,97.935,69.727z"/>
				</g>
				<g>
					<path fill="#FFFFFF" d="M97.499,79.466L97.499,79.466c-0.395,0.031-0.823,0.013-1.263-0.051
						c-2.363-0.343-4.018-1.918-4.224-4.015c-0.175-1.794,0.807-4.129,4.086-5.283c1.961-0.692,3.473-0.553,4.458,0.403
						c1.33,1.289,1.24,3.566,1.234,3.663C101.787,74.234,101.433,79.152,97.499,79.466z"/>
				</g>
				<path fill="#1D1D1B" d="M96.886,74.34c-0.302,0.17-0.909,0.489-0.38,1.22c0.535,0.73,1.673-0.067,1.441-0.819
					C97.71,73.988,97.187,74.173,96.886,74.34z"/>
			</g>
			<g>
				<path fill="#422918" d="M119.045,73.571c0,0,0.031,0.03,0.095,0.065c0.062,0.034,0.155,0.079,0.27,0.11
					c0.113,0.036,0.252,0.054,0.402,0.05c0.151-0.004,0.315-0.03,0.479-0.105c0.041-0.016,0.078-0.031,0.119-0.059
					c0.04-0.023,0.077-0.052,0.115-0.078c0.039-0.026,0.071-0.059,0.103-0.097c0.032-0.037,0.062-0.073,0.089-0.109
					c0.043-0.088,0.091-0.165,0.101-0.25c0.01-0.086,0.027-0.164,0.005-0.231c-0.012-0.068-0.027-0.13-0.048-0.177
					c-0.023-0.049-0.052-0.085-0.072-0.113c-0.045-0.063-0.075-0.09-0.075-0.09s-0.021,0.041-0.046,0.11
					c-0.011,0.028-0.026,0.064-0.039,0.105c-0.019,0.035-0.048,0.076-0.068,0.113c-0.013,0.045-0.058,0.071-0.078,0.104
					c-0.023,0.034-0.073,0.053-0.095,0.084c-0.043,0.018-0.067,0.046-0.117,0.069c-0.024,0.009-0.043,0.02-0.064,0.033l-0.074,0.03
					c-0.046,0.028-0.108,0.042-0.162,0.069c-0.053,0.02-0.111,0.04-0.166,0.063c-0.115,0.041-0.226,0.089-0.326,0.131
					c-0.102,0.042-0.187,0.082-0.252,0.115C119.081,73.548,119.045,73.571,119.045,73.571z"/>
				<path fill="#422918" d="M119.011,74.893c0,0,0.03,0.038,0.091,0.078c0.061,0.049,0.148,0.099,0.262,0.145
					c0.116,0.039,0.254,0.075,0.41,0.078c0.078,0.009,0.159,0,0.24-0.007c0.083-0.01,0.166-0.032,0.245-0.057
					c0.08-0.031,0.164-0.057,0.233-0.104c0.078-0.042,0.144-0.09,0.206-0.148c0.031-0.025,0.06-0.05,0.088-0.08
					c0.022-0.033,0.048-0.062,0.068-0.094c0.045-0.062,0.083-0.119,0.106-0.181c0.051-0.12,0.066-0.226,0.068-0.299
					c0.005-0.075,0-0.117,0-0.117s-0.044,0.019-0.105,0.056c-0.029,0.019-0.064,0.035-0.102,0.062
					c-0.038,0.023-0.083,0.043-0.132,0.069c-0.041,0.027-0.089,0.046-0.14,0.072c-0.025,0.01-0.049,0.026-0.074,0.036
					c-0.026,0.009-0.052,0.022-0.078,0.031c-0.05,0.023-0.106,0.042-0.162,0.062c-0.049,0.025-0.11,0.042-0.166,0.061
					c-0.056,0.021-0.115,0.035-0.173,0.055c-0.062,0.013-0.117,0.042-0.177,0.053c-0.123,0.038-0.237,0.073-0.336,0.102
					c-0.104,0.033-0.195,0.066-0.262,0.091C119.057,74.877,119.011,74.893,119.011,74.893z"/>
				<path fill="#422918" d="M118.887,75.645c0,0,0.001,0.044,0.022,0.124c0.017,0.076,0.059,0.186,0.13,0.301
					s0.176,0.239,0.319,0.341c0.074,0.05,0.152,0.103,0.242,0.139c0.089,0.036,0.182,0.063,0.281,0.08
					c0.096,0.021,0.197,0.021,0.294,0.01c0.099,0,0.189-0.032,0.277-0.055c0.083-0.027,0.161-0.072,0.23-0.108
					c0.072-0.038,0.125-0.095,0.178-0.139c0.105-0.084,0.162-0.187,0.203-0.256c0.041-0.065,0.058-0.111,0.058-0.111
					s-0.05,0.002-0.124,0.013c-0.04,0.005-0.087,0.01-0.133,0.021c-0.046,0.013-0.104,0.013-0.161,0.02
					c-0.059,0.002-0.116,0.024-0.176,0.024c-0.063,0-0.123,0.012-0.184,0.012c-0.063-0.01-0.123,0.002-0.186-0.008
					c-0.058-0.008-0.119-0.004-0.177-0.021c-0.062-0.004-0.12-0.023-0.183-0.038c-0.058-0.015-0.117-0.033-0.179-0.052
					c-0.119-0.043-0.238-0.088-0.344-0.132C119.041,75.709,118.887,75.645,118.887,75.645z"/>
				<g>
					<path fill="#A0611B" d="M114.516,79.001l-0.165,0.009c-0.13,0.011-0.259,0.014-0.385,0.02l0,0c0,0-0.126,0.003-0.165,0.003
						c-0.163,0-0.323-0.003-0.475-0.01c-0.032-0.002-0.141-0.011-0.141-0.011c-0.105-0.004-0.215-0.017-0.323-0.028
						c-0.065-0.009-0.128-0.018-0.196-0.028c-0.082-0.009-0.16-0.025-0.241-0.041l-0.041-0.007c-0.057-0.011-0.106-0.02-0.155-0.031
						c-0.119-0.024-0.239-0.057-0.354-0.089c-0.067-0.019-0.13-0.038-0.192-0.065l-0.067-0.022
						c-0.042-0.012-0.087-0.028-0.127-0.044c-0.072-0.03-0.145-0.058-0.212-0.087c-0.052-0.026-0.099-0.048-0.147-0.067
						c-0.068-0.034-0.137-0.068-0.201-0.107c-0.037-0.02-0.077-0.043-0.114-0.066l-0.032-0.018c-0.06-0.034-0.117-0.068-0.173-0.109
						c-0.022-0.013-0.083-0.059-0.083-0.059c-0.124-0.088-0.244-0.184-0.356-0.29c-0.002,0-0.062-0.053-0.082-0.066
						c-0.05-0.052-0.097-0.104-0.142-0.151c-0.046-0.046-0.071-0.075-0.094-0.103c-0.046-0.054-0.089-0.109-0.132-0.163
						c-0.026-0.035-0.048-0.068-0.076-0.101c-0.041-0.057-0.081-0.112-0.12-0.169c-0.014-0.027-0.057-0.098-0.057-0.098
						c-0.07-0.116-0.135-0.23-0.189-0.347l-0.006,0.003l-0.067-0.167c-0.014-0.037-0.028-0.065-0.04-0.098l-0.011-0.031
						c-0.012-0.025-0.021-0.052-0.03-0.074l-0.061-0.161l0.004-0.005c-0.004-0.014-0.01-0.031-0.016-0.043
						c-0.011-0.039-0.023-0.083-0.036-0.125c-0.015-0.059-0.033-0.12-0.044-0.182c-0.01-0.026-0.015-0.057-0.021-0.09l-0.012-0.062
						c-0.011-0.049-0.022-0.101-0.03-0.152c-0.004-0.028-0.01-0.062-0.014-0.095l-0.002-0.029c-0.016-0.107-0.03-0.213-0.039-0.319
						c0,0-0.006-0.106-0.007-0.142c-0.003-0.051-0.003-0.104-0.006-0.148c0-0.069,0-0.118,0-0.167
						c0.002-0.049,0.002-0.104,0.004-0.153c0.001-0.053,0.004-0.105,0.006-0.157l0.002-0.025c0.003-0.042,0.005-0.08,0.009-0.12
						c0.007-0.062,0.015-0.126,0.022-0.192c0.009-0.056,0.014-0.096,0.02-0.135c0.012-0.082,0.025-0.165,0.041-0.246l0.026-0.117
						c0.012-0.056,0.026-0.116,0.038-0.171l0.031-0.113c0.017-0.06,0.035-0.112,0.049-0.17l0.034-0.102
						c0.023-0.067,0.044-0.126,0.069-0.187l0.026-0.074c0.034-0.091,0.072-0.171,0.11-0.252l0.022-0.044
						c0.035-0.074,0.067-0.137,0.096-0.194l0.043-0.074c0.033-0.05,0.06-0.103,0.093-0.147c0.018-0.032,0.034-0.054,0.051-0.082
						c0.035-0.047,0.067-0.092,0.102-0.137l0.044-0.057c0.057-0.074,0.114-0.136,0.169-0.197c0.668-0.618,1.333-1.109,1.982-1.475
						c0.101-0.058,0.202-0.11,0.301-0.159c0.314-0.157,0.632-0.291,0.95-0.394l0.037-0.012c0.065-0.018,0.123-0.036,0.186-0.054
						l0.062-0.017c0.06-0.015,0.115-0.028,0.17-0.041l0.077-0.021c0.056-0.012,0.106-0.018,0.158-0.032l0.085-0.011
						c0.053-0.01,0.1-0.017,0.149-0.022l0.093-0.015c0.048-0.003,0.166-0.016,0.166-0.016l0.075-0.002
						c0.043,0,0.089-0.007,0.131-0.008c0.037-0.002,0.072,0,0.105-0.002c0.04,0,0.082,0,0.125,0c0.011,0,0.022,0,0.034,0.002v-0.01
						l0.223,0.021c0.021,0,0.038,0.001,0.056,0.006l0.291,0.024v0.012c0.028,0,0.053,0.006,0.053,0.006
						c0.053,0.009,0.096,0.014,0.138,0.024l0.077,0.014c0.077,0.02,0.149,0.037,0.215,0.055l0.083,0.032
						c0.237,0.1,0.489,0.204,0.776,0.318l0.104,0.05c0.036,0.021,0.073,0.039,0.106,0.063c0.608,0.363,1.153,0.892,1.581,1.524
						c0.765,1.139,1.103,2.564,0.868,3.636c-0.45,2.029-2.287,3.16-3.343,3.65c-0.519,0.241-0.894,0.35-0.896,0.35l-0.092,0.021
						C114.887,78.966,114.697,78.988,114.516,79.001z M109.876,76.419c0.044,0.085,0.09,0.169,0.141,0.252
						c0.005,0.004,0.037,0.064,0.051,0.084c0.031,0.044,0.065,0.091,0.096,0.137c0.02,0.03,0.041,0.056,0.063,0.084
						c0.034,0.05,0.07,0.091,0.11,0.134c0.021,0.024,0.043,0.049,0.078,0.084c0.037,0.045,0.077,0.087,0.119,0.127
						c0.016,0.008,0.063,0.054,0.064,0.059c0.098,0.086,0.202,0.166,0.307,0.244c0.006,0.003,0.052,0.039,0.065,0.048
						c0.046,0.032,0.094,0.062,0.144,0.086l0.034,0.025c0.031,0.014,0.059,0.034,0.091,0.049c0.054,0.034,0.114,0.062,0.172,0.089
						c0.042,0.02,0.084,0.041,0.125,0.059c0.06,0.025,0.118,0.053,0.186,0.078c0.029,0.013,0.067,0.025,0.102,0.036l0.07,0.026
						c0.055,0.02,0.106,0.034,0.163,0.054c0.1,0.025,0.204,0.054,0.313,0.078c0.043,0.008,0.084,0.019,0.125,0.025l0.048,0.01
						c0.073,0.01,0.144,0.026,0.218,0.035c0.058,0.01,0.116,0.015,0.18,0.023c0.094,0.009,0.195,0.021,0.296,0.027
						c0.004,0,0.096,0.008,0.119,0.009c0.145,0.008,0.291,0.01,0.442,0.008c0.036,0,0.152-0.003,0.152-0.003
						c0.118-0.002,0.239-0.006,0.359-0.017l0.152-0.009l0.03,0.317l-0.026-0.317c0.172-0.016,0.348-0.03,0.531-0.058
						c0.023-0.007,0.352-0.107,0.806-0.318c0.946-0.443,2.597-1.446,2.986-3.208c0.201-0.903-0.102-2.142-0.775-3.138
						c-0.377-0.558-0.849-1.021-1.376-1.336c-0.027-0.016-0.056-0.03-0.085-0.047l-0.037-0.017c-0.3-0.123-0.554-0.226-0.791-0.328
						c-0.072-0.02-0.124-0.031-0.178-0.046l-0.072-0.014c-0.038-0.008-0.071-0.015-0.111-0.021l0,0c0,0-0.155-0.023-0.182-0.028
						c-0.025-0.005-0.051-0.005-0.077-0.006v-0.001l-0.028-0.003l0,0h-0.011l-0.279-0.014v-0.002c-0.033,0-0.062,0-0.09,0
						c-0.034,0-0.062,0.001-0.096,0.001c-0.036,0.001-0.074,0.004-0.109,0.008l-0.07,0.007c0.001,0-0.101,0.005-0.137,0.01
						l-0.088,0.012c-0.04,0.003-0.081,0.009-0.124,0.016l-0.082,0.017c-0.039,0.008-0.085,0.018-0.128,0.029l-0.075,0.013
						c-0.048,0.009-0.094,0.024-0.144,0.037l-0.06,0.014c-0.055,0.015-0.108,0.031-0.16,0.047l-0.038,0.013
						c-0.284,0.089-0.574,0.209-0.857,0.355c-0.091,0.045-0.185,0.094-0.277,0.146c-0.606,0.342-1.229,0.804-1.85,1.378
						c-0.028,0.034-0.072,0.08-0.112,0.13l-0.042,0.049c-0.023,0.036-0.051,0.074-0.078,0.112l-0.043,0.066
						c-0.026,0.038-0.049,0.078-0.074,0.122l-0.04,0.071c-0.027,0.044-0.052,0.094-0.084,0.161l-0.02,0.042
						c-0.03,0.061-0.057,0.133-0.09,0.204l-0.024,0.07c-0.019,0.05-0.04,0.103-0.056,0.158l-0.031,0.097
						c-0.015,0.045-0.029,0.094-0.043,0.145l-0.028,0.106c-0.011,0.046-0.022,0.097-0.033,0.148l-0.024,0.107
						c-0.013,0.067-0.024,0.138-0.035,0.213c-0.005,0.034-0.011,0.069-0.016,0.118c-0.008,0.062-0.015,0.113-0.021,0.172
						c-0.003,0.034-0.004,0.067-0.009,0.099l0,0.026c-0.002,0.049-0.006,0.094-0.006,0.14c-0.002,0.048-0.006,0.094-0.005,0.139
						c-0.001,0.044-0.001,0.09,0.003,0.146c0,0.045,0,0.085,0.002,0.129c0.004,0.025,0.012,0.124,0.012,0.125
						c0.004,0.093,0.016,0.187,0.027,0.277l0.005,0.035c0.003,0.029,0.006,0.048,0.009,0.072c0.01,0.044,0.018,0.084,0.026,0.125
						l0.01,0.056c0.01,0.037,0.014,0.063,0.021,0.089c0.01,0.051,0.023,0.103,0.039,0.152c0.01,0.038,0.02,0.069,0.03,0.104
						c0.017,0.053,0.033,0.105,0.051,0.157c0.012,0.025,0.019,0.054,0.03,0.083l0.136,0.291L109.876,76.419z M115.261,75.723
						L115.261,75.723l-0.028-0.318L115.261,75.723L115.261,75.723z"/>
				</g>
				<path fill="#FFFFFF" d="M118.027,71.632c-0.355-0.529-0.822-1.003-1.381-1.341c-0.037-0.02-0.075-0.038-0.111-0.061
					c-0.004,0-0.006-0.002-0.01-0.005c-0.269-0.108-0.535-0.214-0.796-0.33c-0.057-0.015-0.118-0.032-0.177-0.042
					c-0.022-0.001-0.045-0.009-0.064-0.013c-0.041-0.009-0.078-0.019-0.117-0.024c-0.029-0.005-0.055-0.007-0.083-0.01
					c-0.035-0.006-0.068-0.01-0.105-0.018c-0.03-0.004-0.059-0.008-0.092-0.009c-0.031-0.003-0.065-0.008-0.098-0.01
					c-0.032,0-0.065-0.003-0.099-0.003c-0.034,0-0.063-0.005-0.096-0.005c-0.035,0-0.069,0-0.105,0c-0.031,0-0.062,0-0.093,0.005
					c-0.036,0-0.075,0.001-0.112,0.003c-0.029,0.002-0.057,0.006-0.088,0.007c-0.039,0.002-0.08,0.007-0.119,0.011
					c-0.029,0.005-0.056,0.007-0.083,0.011c-0.043,0.006-0.087,0.011-0.127,0.019c-0.029,0.003-0.053,0.009-0.083,0.013
					c-0.042,0.012-0.089,0.02-0.131,0.027c-0.027,0.004-0.051,0.01-0.075,0.016c-0.047,0.01-0.095,0.024-0.146,0.038
					c-0.019,0.005-0.039,0.009-0.061,0.018c-0.053,0.014-0.106,0.026-0.159,0.045c-0.015,0.004-0.025,0.008-0.038,0.014
					c-0.277,0.088-0.564,0.206-0.857,0.356c-0.094,0.042-0.187,0.091-0.28,0.144c-0.586,0.332-1.198,0.774-1.84,1.372
					c-0.044,0.042-0.085,0.093-0.127,0.142c-0.014,0.017-0.027,0.032-0.038,0.051c-0.028,0.035-0.055,0.074-0.082,0.113
					c-0.015,0.02-0.029,0.046-0.04,0.067c-0.027,0.036-0.054,0.078-0.078,0.12c-0.011,0.018-0.024,0.044-0.037,0.064
					c-0.029,0.051-0.055,0.1-0.08,0.157c-0.008,0.015-0.018,0.029-0.024,0.045c-0.031,0.072-0.063,0.143-0.091,0.216
					c-0.011,0.02-0.019,0.046-0.026,0.065c-0.021,0.054-0.04,0.106-0.059,0.159c-0.008,0.034-0.02,0.065-0.031,0.095
					c-0.013,0.05-0.03,0.098-0.043,0.15c-0.007,0.032-0.016,0.065-0.026,0.099c-0.013,0.053-0.025,0.103-0.037,0.155
					c-0.009,0.032-0.015,0.069-0.021,0.101c-0.014,0.073-0.028,0.145-0.039,0.223c-0.006,0.039-0.011,0.082-0.018,0.118
					c-0.004,0.059-0.012,0.112-0.018,0.17c-0.004,0.042-0.005,0.085-0.008,0.126c-0.005,0.049-0.006,0.094-0.008,0.14
					c-0.003,0.048-0.004,0.094-0.004,0.139c0,0.042,0,0.089,0.001,0.13c0.003,0.049,0.003,0.095,0.004,0.145
					c0.001,0.041,0.006,0.084,0.01,0.125c0.007,0.094,0.019,0.187,0.028,0.282c0.007,0.034,0.012,0.069,0.017,0.109
					c0.01,0.05,0.021,0.102,0.031,0.155c0.007,0.038,0.015,0.077,0.022,0.112c0.014,0.048,0.027,0.1,0.042,0.154
					c0.008,0.036,0.02,0.07,0.03,0.106c0.016,0.049,0.033,0.105,0.049,0.155c0.014,0.03,0.026,0.064,0.039,0.1
					c0.021,0.05,0.042,0.104,0.066,0.158c0.003,0.002,0.004,0.012,0.011,0.019c0.053,0.121,0.117,0.242,0.187,0.354
					c0.016,0.024,0.03,0.053,0.049,0.079c0.029,0.047,0.063,0.094,0.098,0.142c0.02,0.03,0.042,0.055,0.062,0.087
					c0.035,0.045,0.072,0.091,0.11,0.135c0.025,0.025,0.048,0.055,0.073,0.079c0.041,0.044,0.08,0.09,0.126,0.127
					c0.021,0.023,0.045,0.046,0.067,0.066c0.095,0.083,0.195,0.164,0.305,0.243c0.023,0.016,0.043,0.03,0.065,0.044
					c0.053,0.038,0.107,0.07,0.162,0.103c0.037,0.023,0.073,0.043,0.107,0.063c0.057,0.033,0.115,0.061,0.173,0.09
					c0.042,0.024,0.082,0.037,0.127,0.058c0.058,0.025,0.119,0.054,0.184,0.078c0.044,0.02,0.089,0.032,0.139,0.049
					c0.065,0.023,0.131,0.046,0.198,0.063c0.102,0.032,0.207,0.059,0.314,0.084c0.057,0.007,0.115,0.02,0.175,0.033
					c0.072,0.014,0.143,0.028,0.218,0.037c0.058,0.006,0.117,0.014,0.179,0.021c0.095,0.011,0.194,0.022,0.298,0.028
					c0.041,0.002,0.079,0.006,0.121,0.006c0.144,0.013,0.291,0.013,0.442,0.013c0.052,0,0.1-0.006,0.152-0.006
					c0.118-0.004,0.239-0.006,0.361-0.013c0.053-0.006,0.103-0.008,0.153-0.016c0.175-0.013,0.35-0.029,0.533-0.053
					c0,0,0.338-0.1,0.811-0.319c0.997-0.467,2.611-1.467,2.995-3.22C119.001,73.892,118.716,72.656,118.027,71.632z"/>
				<path fill="#1D1D1B" d="M113.011,74.34c-0.302,0.17-0.909,0.489-0.38,1.22c0.535,0.73,1.673-0.067,1.441-0.819
					C113.835,73.988,113.312,74.173,113.011,74.34z"/>
			</g>
			<g>
				<path fill="#A2195B" d="M120.472,160.165c5.106,47.579,12.071,46.417,14.358,53.084c0,0-14.029,12.227-30.695,12.595
					c-16.666,0.367-37.384-10.987-37.384-10.987s16.114-42.84,17.834-50.15c1.721-7.311,10.776-3.228,10.776-3.228
					s13.095,1.373,13.645,1.282c0.548-0.091,8.333-1.464,8.698-1.557C118.07,161.113,120.472,160.165,120.472,160.165z"/>
				<path fill="#A2195B" d="M115.915,161.536c-1.757,0.317-4.361,0.781-5.831,1.037l2.883,62.02
					c3.425-1.41,13.012-5.256,15.439-6.764C120.914,204.23,116.733,169.01,115.915,161.536z"/>
			</g>
		</g>
		<g>
			<path fill="#A2195B" d="M117.923,109.016c-1.855-2.778-13.23-4.546-15.634-6.185c0.133,0.278,0.224,0.454,0.224,0.454
				s0.621,1.283-0.855,1.924c-1.479,0.642-8.14-2.471-8.14-2.471l-0.08-0.421c0,0-7.727,6.623-13.151,7.652
				c0,0-2.944,10.348-7.692,14.745c0,0,3.914,9.754,14.216,5.906c0,0,0.757-4.737,1.306-5.628c0,0,1.705,4.684,2.15,13.955
				c0.444,9.271-4.874,23.856-6.659,26.26c0,0,14.595,5.974,28.4,3.159c8.507-1.736,7.536-4.905,8.73-7.082
				c0.742-1.356,0.711-2.327,0.711-2.327s-2.263-20.907-2.177-21.941l-2.125-16.624l3.41,5.842c0.006-0.106,0.994-0.621,2.251-1.479
				c2.169-1.48,5.145-3.978,5.276-7.152C128.084,117.603,119.143,110.839,117.923,109.016z"/>
		</g>
		<circle fill="#FFFFFF" cx="128.62" cy="108.715" r="1.649"/>
		<path fill="#CC267F" d="M86.741,118.569c0.751,2.076,1.27,4.206,1.655,6.361l-0.496-0.128c0.81-0.912,1.686-1.77,2.603-2.59
			c-0.674,1.029-1.388,2.025-2.167,2.965l-0.36,0.432l-0.14-0.561C87.306,122.925,86.905,120.771,86.741,118.569z"/>
		<path fill="#CC267F" d="M115.017,115.997c1.112,1.563,2.008,3.228,2.787,4.951l-0.474-0.059c0.426-0.466,0.916-0.877,1.448-1.249
			c-0.289,0.583-0.62,1.129-1.013,1.624l-0.264,0.326l-0.212-0.387C116.38,119.542,115.592,117.822,115.017,115.997z"/>
		<path fill="#593217" d="M121.829,61.319c-0.613-0.916-3.508-8.791-3.508-9.159c0-0.363-3.296-3.662-3.571-3.935
			c-0.273-0.273-16.94-3.114-19.505-2.198c-2.563,0.914-2.839,0.456-5.675,1.189c-2.84,0.735-5.863,2.198-9.616,4.944
			c-3.753,2.748-7.599,8.243-8.699,10.808c-1.099,2.563-4.762,12.911-4.489,14.312c0.276,1.401,2.107,26.342,2.107,27.079
			c0,0.732-1.192,7.14-0.731,7.875c0.456,0.732,2.326,0.325,2.326,0.325s0.068-1.174,0.299-1.471
			c2.584-3.289,5.792-4.434,8.522-5.979c0,0,7.974,9.845,2.875,10.033c-5.101,0.188-1.823,6.463-1.823,6.463
			s1.699-3.593,4.513-3.786c6.247-0.427,1.887-8.89,1.887-8.89s0.5-16.975-1.286-20.477c-2.379-4.667-4.522-10.683-2.464-17.002
			c2.606-8.005,7.643-10.811,16.34-12.093c8.702-1.281,11.449-7.808,11.449-7.808c3.022,7.783,12.029,14.714,12.029,14.714
			S122.443,62.235,121.829,61.319z"/>
		<path opacity="0.4" fill="#7C4012" d="M106.343,51.55c5.585-7.062-5.205-11.817-20.501-9.723
			c-11.739,1.608-21.918,38.26-9.394,25.867C86.741,57.512,100.759,58.614,106.343,51.55z"/>
		<path opacity="0.4" fill="#683B11" d="M59.965,84.13c0,5.384,11.523,10.851,10.742,16.968c-0.782,6.117-8.29,12.039-8.332,17.901
			c-0.043,5.86,5.783,5.142,5.783,5.142s12.183-2.536,9.973-31.201c-1.243-16.095,6.176-23.093,1.646-23.254
			C75.25,69.523,59.965,78.747,59.965,84.13z"/>
		<path opacity="0.4" fill="#7C4012" d="M78.131,74.309c-1.137-12.238-4.071,8.902-4.692,15.843
			c-0.372,4.149,3.12,10.748,7.703,12.918c4.7,2.226,4.528,10.787,4.528,10.787s1.819-15.003-1.446-22.949
			C82.096,85.729,79.267,86.545,78.131,74.309z"/>
		<path opacity="0.4" fill="#7C4012" d="M121.978,73.995c-0.319,2.152,8.693-0.694,8.303-4.862
			c-0.391-4.169-11.193-8.232-8.622-5.397C124.228,66.57,122.3,71.843,121.978,73.995z"/>
		<path opacity="0.4" fill="#7C4012" d="M105.909,41.332c0,0,8.681,5.042,8.209,10.218c-0.473,5.18,7.738,8.562,7.738,8.562
			s0.548-6.071-3.522-10.572C114.266,45.042,105.909,41.332,105.909,41.332z"/>
		<path opacity="0.4" fill="#683B11" d="M120.749,88.997c1.552,0.118,0.843,3.438,1.09,7.886c0.247,4.443,5.914,7.63,3.831,8.39
			c-2.083,0.763,1.094,6.248-1.441,6.762c-2.535,0.515-4.899-4.055-6.305-6.739C116.517,102.612,119.196,88.88,120.749,88.997z"/>
		<g>
			<path fill="#7F4413" d="M67.564,73.797c0,0-0.409,0.603-0.928,1.742c-0.249,0.575-0.52,1.282-0.73,2.125
				c-0.179,0.838-0.392,1.793-0.379,2.847c-0.024,0.525-0.047,1.069,0.068,1.627c0.037,0.276,0.077,0.559,0.115,0.849l0.048,0.378
				l0.157,0.435c0.228,0.57,0.396,1.212,0.686,1.765c0.335,0.515,0.64,1.051,0.958,1.596c0.779,1.055,1.612,2.144,2.567,3.185
				c0.915,1.077,1.932,2.097,2.852,3.253c0.473,0.557,0.917,1.147,1.304,1.802l0.602,0.949l0.418,1.084l0.203,0.542
				c0.031,0.114,0.071,0.129,0.096,0.322l0.03,0.263c0.043,0.346,0.087,0.691,0.058,1.094c0.002,0.798-0.123,1.472-0.228,2.169
				c-0.524,2.726-1.451,5.103-2.235,7.128c-1.64,4.028-3.062,6.551-3.062,6.551s1.045-2.7,2.38-6.798
				c0.682-2.04,1.362-4.474,1.818-7.068c0.085-0.642,0.185-1.33,0.171-1.925c0.03-0.293-0.021-0.645-0.072-0.998l-0.034-0.26
				c0.012,0.016-0.051-0.125-0.072-0.177l-0.187-0.449l-0.362-0.903l-0.57-0.854c-0.355-0.578-0.791-1.129-1.258-1.669
				c-0.854-1.12-1.854-2.171-2.759-3.276c-0.942-1.071-1.791-2.218-2.59-3.355c-0.345-0.632-0.687-1.254-1.019-1.862
				c-0.27-0.615-0.39-1.23-0.584-1.826l-0.132-0.442c-0.045-0.261-0.033-0.343-0.052-0.524c-0.023-0.31-0.047-0.616-0.069-0.916
				c-0.081-0.601-0.025-1.182,0.035-1.735c0.042-1.115,0.368-2.103,0.646-2.946c0.301-0.845,0.652-1.538,0.96-2.097
				C67.066,74.325,67.564,73.797,67.564,73.797z"/>
			<path fill="#7F4413" d="M75.276,73.797c0,0-0.269,0.437-0.642,1.229c-0.368,0.8-0.799,1.98-1.08,3.425
				c-0.29,1.431-0.276,3.199,0.062,4.909c0.221,0.91,0.576,1.604,1.17,2.375c0.565,0.743,1.276,1.428,1.989,2.127
				c1.451,1.375,2.98,2.803,4.104,4.426c1.124,1.618,1.787,3.389,2.036,4.926c0.265,1.545,0.148,2.844,0.045,3.727
				c-0.119,0.886-0.241,1.377-0.241,1.377s0.021-0.511,0.003-1.391c0.003-0.878-0.1-2.139-0.484-3.566
				c-0.35-1.434-1.11-2.993-2.245-4.422c-1.116-1.454-2.604-2.762-4.093-4.157c-0.746-0.696-1.486-1.436-2.121-2.288
				c-0.626-0.797-1.17-1.9-1.326-2.85c-0.141-1.044-0.235-1.967-0.134-2.882c0.078-0.907,0.242-1.746,0.47-2.495
				c0.417-1.516,1.111-2.633,1.602-3.375C74.9,74.146,75.276,73.797,75.276,73.797z"/>
			<path fill="#7F4413" d="M72.595,62.793c0,0,0.036-1.577,0.576-3.874c0.312-1.136,0.646-2.48,1.233-3.846
				c0.532-1.385,1.312-2.774,2.149-4.13c0.924-1.3,1.923-2.56,3.064-3.542c0.57-0.491,1.107-0.978,1.712-1.319
				c0.594-0.348,1.101-0.755,1.667-0.97c1.067-0.544,2.017-0.821,2.696-0.959c0.667-0.15,1.048-0.239,1.048-0.239
				s-0.351,0.174-0.966,0.476c-0.302,0.143-0.672,0.318-1.094,0.518c-0.394,0.261-0.833,0.548-1.324,0.833
				c-0.508,0.256-0.951,0.71-1.468,1.096c-0.528,0.377-0.972,0.909-1.489,1.385c-0.537,0.456-0.941,1.083-1.444,1.622
				c-0.481,0.562-0.882,1.209-1.333,1.813c-1.655,2.529-2.936,5.32-3.764,7.474C73.037,61.288,72.595,62.793,72.595,62.793z"/>
			<path fill="#7F4413" d="M78.857,72.381c0,0-0.148-0.758-0.093-2.113c0.026-1.347,0.305-3.307,1.299-5.47
				c0.532-1.052,1.21-2.179,2.205-3.144c0.989-0.94,2.164-1.852,3.542-2.439c1.357-0.68,2.842-1.003,4.317-1.351
				c1.468-0.318,2.959-0.634,4.452-0.954c2.955-0.654,5.875-1.462,8.346-2.724c1.178-0.647,2.388-1.428,3.095-2.313
				c0.782-0.892,1.078-2,0.863-3.029c-0.187-1.034-0.746-1.91-1.259-2.646c-0.53-0.735-1.08-1.325-1.553-1.786
				c-0.955-0.921-1.567-1.385-1.567-1.385s0.696,0.332,1.764,1.154c0.534,0.412,1.167,0.943,1.812,1.648
				c0.629,0.712,1.291,1.619,1.62,2.832c0.356,1.195,0.089,2.754-0.821,3.887c-0.925,1.182-2.112,1.912-3.414,2.657
				c-2.623,1.369-5.627,2.217-8.611,2.909c-1.488,0.333-2.978,0.667-4.442,0.996c-1.439,0.344-2.873,0.651-4.09,1.234
				c-2.555,1.037-4.32,2.998-5.453,4.876c-1.063,1.938-1.543,3.787-1.773,5.084C78.883,71.611,78.857,72.381,78.857,72.381z"/>
			<path fill="#7F4413" d="M82.165,56.768c0,0,1.885-0.831,4.716-2.085c1.413-0.614,3.032-1.399,4.737-2.268
				c1.695-0.878,3.502-1.848,5.073-3.052c0.775-0.597,1.525-1.266,1.941-2.008c0.209-0.37,0.287-0.733,0.265-1.072
				c-0.012-0.07-0.038-0.202-0.029-0.226L98.74,45.71c-0.099-0.213-0.151-0.351-0.279-0.529c-0.905-1.391-2.798-1.754-4.257-1.789
				c-1.5-0.029-2.786,0.108-3.669,0.262c-0.889,0.146-1.395,0.26-1.395,0.26s0.468-0.221,1.335-0.504
				c0.867-0.256,2.125-0.658,3.72-0.746c0.794-0.042,1.678-0.022,2.608,0.204c0.914,0.229,1.941,0.725,2.591,1.665
				c0.166,0.207,0.323,0.519,0.433,0.747l0.143,0.342c0.062,0.212,0.083,0.328,0.12,0.503c0.09,0.646-0.077,1.304-0.364,1.818
				c-0.577,1.04-1.414,1.771-2.253,2.435c-3.459,2.545-7.405,3.941-10.33,4.975C84.194,56.342,82.165,56.768,82.165,56.768z"/>
			<path fill="#7F4413" d="M123.404,75.02c0,0,0.772-0.74,1.931-1.842c0.554-0.56,1.204-1.202,1.798-1.917
				c0.581-0.699,1.12-1.589,0.948-2.213c-0.02-0.103-0.185-0.48-0.281-0.639c-0.107-0.194-0.22-0.395-0.37-0.599
				c-0.268-0.412-0.577-0.812-0.882-1.185c-0.619-0.756-1.282-1.397-1.832-1.97c-1.118-1.134-1.907-1.861-1.907-1.861
				s0.954,0.495,2.274,1.43c0.663,0.464,1.388,1.068,2.137,1.771c0.367,0.358,0.751,0.731,1.094,1.169
				c0.172,0.21,0.339,0.457,0.502,0.721c0.174,0.293,0.24,0.401,0.405,0.798c0.271,0.711,0.069,1.451-0.178,1.992
				c-0.26,0.558-0.622,1.002-0.977,1.399c-0.725,0.785-1.513,1.345-2.213,1.771C124.475,74.727,123.404,75.02,123.404,75.02z"/>
			<path fill="#7F4413" d="M123.292,61.053c0,0-0.386-0.069-1.021-0.312c-0.645-0.222-1.547-0.596-2.557-1.202
				c-1.021-0.579-2.16-1.386-3.184-2.493c-0.5-0.564-0.997-1.177-1.375-1.89c-0.419-0.687-0.665-1.519-0.902-2.214
				c-1.931-5.806-3.864-11.609-3.864-11.609c-0.001,0,0.716,1.356,1.698,3.441c0.958,2.089,2.208,4.914,3.26,7.783
				c0.282,0.74,0.536,1.368,0.898,1.973c0.357,0.603,0.786,1.154,1.217,1.682c0.906,1.021,1.885,1.885,2.752,2.603
				C121.992,60.192,123.292,61.053,123.292,61.053z"/>
			<path fill="#7F4413" d="M121.484,108.717c0,0,0.209-0.277,0.575-0.761c0.323-0.502,0.819-1.206,1.121-2.109
				c0.13-0.456,0.245-0.946,0.23-1.451c-0.01-0.503-0.122-1.014-0.376-1.506c-0.26-0.485-0.59-0.982-1.048-1.411
				c-0.401-0.431-1.011-0.911-1.476-1.543c-0.935-1.217-1.272-2.733-1.337-4.069c-0.059-1.349,0.116-2.582,0.383-3.601
				c0.512-2.043,1.192-3.268,1.192-3.268s-0.438,1.33-0.694,3.362c-0.1,1.012-0.202,2.201-0.04,3.434
				c0.145,1.232,0.605,2.481,1.388,3.447c0.37,0.475,0.875,0.833,1.446,1.349c0.539,0.49,1.024,1.08,1.332,1.757
				c0.318,0.666,0.465,1.413,0.392,2.095c-0.032,0.69-0.278,1.286-0.545,1.779c-0.535,1-1.225,1.602-1.724,1.975
				C121.813,108.577,121.484,108.717,121.484,108.717z"/>
		</g>
		<polygon fill="#771142" points="88.463,151.176 83.301,165.123 122.511,168.282 121.011,155 		"/>
	</g>
</g>
</svg>